columns:
    name:
        label: 'webbook.mallextensions::lang.labels.colour_name'
        type: text
        searchable: true
        sortable: true
    index:
        label: 'webbook.mallextensions::lang.labels.index'
        type: text
        searchable: true
        sortable: true 
    colour_1:
        label: 'webbook.mallextensions::lang.labels.first_colour'
        type: text
        sortable: true
    colour_2:
        label: 'webbook.mallextensions::lang.labels.second_colour'
        type: text
        sortable: true